Gravação do DVD de Lívia Carvalho

Gravação do DVD de Lívia Carvalho

Lucas Chicabana

Lucas Chicabana

BERG ARAGOM NOVO

BRASILGÁS

BRASILGÁS
NÃO PERCA ESTA OPORTUNIDADE!

VENDE-SE UM TERRENO MEDINDO 11 TAREFAS. TABULEIRO ÓTIMO PARA CHÁCARA PRÓXIMO À CAIXA D'ÁGUA EM BANDIAÇU, CONCEIÇÃO DO COITÉ-BA, COM ÁGUA ENCANADA, ENERGIA ELÉTRICA E INTERNET PRÓXIMAS.

CONTATOS: (71) 99296-1175 (75) 99819-7823, 98124-9844 (Evódio), 99121-4433 e 98155-9060.

quinta-feira, 28 de dezembro de 2017

WhatsApp deixa de funcionar em vários smartphones a partir do dia 1º; Veja quais

A partir do dia 1º de janeiro de 2018, próxima segunda-feira, o aplicativo de mensagens instantâneas WhatsApp vai deixar de funcionar em alguns dispositivos antigos, como o BlackBerry OS e o BlackBerry 10, além de todos os aparelhos que rodam o Windows Phone 8.0, da Microsoft.
Na prática, não será mais possível criar novas contas ou verificar contas existentes nos aparelhos obsoletos. Além disso, a empresa anunciou que, por não mais desenvolver para essas plataformas, “alguns recursos podem deixar de funcionar a qualquer momento”.
De acordo com a equipe do aplicativo de mensagens, “estas plataformas não têm a capacidade necessária para  suportar futuras funções ”. O conselho aos poucos usuários dos modelos afetados é “adquirir um telefone Android com um sistema operacional 4.0 ou superior, Windows Phone 8.1 ou superior, ou um iPhone com iOS 7 ou superior”.
Além disso, o WhatsApp vai deixar de funcionar no próximo ano nos dispositivos que rodam com sistema operacional Nokia S40.
Recentemente, o mensageiro instantâneo também anunciou que versões do Android anteriores a 2.3.7 não terão mais suporte a partir de fevereiro de 2020.
A intenção é concentrar a equipe no desenvolvimento de mais e melhores funcionalidades (e que recolham mais dados) para as plataformas que totalizam mais de 99% do mercado, ou seja as versões mais recentes dos sistemas operacionais do Google, Apple e Windows Phone.
Atualmente, o aplicativo de mensagens já não oferece suporte para o Android 2.3.3 e anteriores, além do iOS 6 (iPhone 3GS) e Nokia Symbian S60.
Do Portal CN

Nenhum comentário: